[
  {
    "createIndexes": "members",
    "indexes": [
      {
        "key": { "uid": 1 },
        "name": "uid_unique",
        "unique": true
      },
      {
        "key": { "email": 1 },
        "name": "email_unique",
        "unique": true
      },
      {
        "key": { "invite_code": 1 },
        "name": "invite_code_1",
        "sparse": true
      },
      {
        "key": { "status": 1, "roles": 1 },
        "name": "status_roles"
      }
    ]
  },
  {
    "createIndexes": "member_settings",
    "indexes": [
      {
        "key": { "uid": 1 },
        "name": "settings_uid_unique",
        "unique": true
      }
    ]
  },
  {
    "createIndexes": "counters",
    "indexes": [
      {
        "key": { "_id": 1 },
        "name": "_id_"
      }
    ]
  }
]
